
QGIS Application - Bug report #2609

Text annotations: cannot change font color

2010-03-30 02:26 AM - luca76 -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12669

Description

If you try to change font color, this remains black.

History

#1 - 2010-04-03 06:04 PM - Jürgen Fischer

Seems to work here.   You need to select the color before you type or select the text whose color you want to change.

#2 - 2010-05-04 10:26 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed
